## golang-github-maxatome-go-testdeep 1.13.0

=== debian/changelog ===
golang-github-maxatome-go-testdeep (1.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #1059471)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 26 Dec 2023 16:23:33 +0000
