## golang-github-maxatome-go-testdeep 1.14.0

=== debian/changelog ===
golang-github-maxatome-go-testdeep (1.14.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 13 Jan 2024 00:08:20 +0000

golang-github-maxatome-go-testdeep (1.14.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patch for skipping test

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 27 Dec 2023 23:43:21 +0000
