## golang-github-maxatome-go-testdeep 1.15.0

=== debian/changelog ===
golang-github-maxatome-go-testdeep (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.0
    - Remove Build-Depends on golang-github-davecgh-go-spew-dev
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Feb 2026 13:27:31 +0100
