=== debian/control ===
Source: golang-github-maxatome-go-testdeep
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-maxatome-go-testdeep
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-maxatome-go-testdeep.git
Homepage: https://github.com/maxatome/go-testdeep
XS-Go-Import-Path: github.com/maxatome/go-testdeep

Package: golang-github-maxatome-go-testdeep-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Extremely flexible golang deep comparison
 go-testdeep is historically a go rewrite and adaptation of wonderful
 Test::Deep perl.
 .
 In golang, comparing data structure is usually done using
 reflect.DeepEqual or using a  package that uses this function behind
 the scene.
 .
 This function works very well, but it is not flexible. Both compared
 structures must match exactly and when a difference is returned, it is
 up to the caller to display it. Not easy when comparing big data
 structures.
 .
 The purpose of go-testdeep, via the td package and its helpers, is to
 do its best to introduce this missing flexibility using "operators",
 when the expected value (or one of its component) cannot be matched
 exactly, mixed with some useful comparison functions.
